<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;dsg71UfsSTK5NxsoY4QUrV:APA91bGaqWMl5fe1whYjNbh4XYu2pr4YTW0iJU2njZ1n8aY2UCY3HK2EZqq4DAGLdkg5H1HlIzAkMkL9ovh9TLLdfph4bXhmYAAVeNcTU-FttZ7WY4TZO_4&quot;,&quot;appVersion&quot;:&quot;234622&quot;,&quot;timestamp&quot;:1757699304078}</string>
</map>
